<component name="libraryTable">
  <library name="Gradle: com.android.support:slidingpanelayout:28.0.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/slidingpanelayout-28.0.0.aar/c83187e99b5d21e9e2bb1d15b4641cc4/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/slidingpanelayout-28.0.0.aar/c83187e99b5d21e9e2bb1d15b4641cc4/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>